Jifty::Web::Form::Field::Date(3)

NAME
Jifty::Web::Form::Field::Date - Add date pickers to your forms

METHODS

  classes
Output date fields with the class 'date'. If the current user's user object has a "calendar_starts_monday" method, and it returns true, the "calendar-starts-monday" class is added as well.

  canonicalize_value
If the value is a DateTime, return just the "ymd" portion of it.